.boxCatalog__right.boxCatalog__full {
    width:100%;
}
.boxCatalog__right.boxCatalog__full .listCatalog__li {
    width: 20%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 5px 16px 5px;
}
@media (max-width: 1199px) {
    .boxCatalog__right.boxCatalog__full .listCatalog__li {
        width: 25%;
    }
}
@media (max-width: 639px) {
    .boxCatalog__right.boxCatalog__full .listCatalog__li {
        width: 50%;
    }
}
@media (max-width: 359px) {
    .boxCatalog__right.boxCatalog__full .listCatalog__li {
        width: 100%;
    }
}
.tabsBox__button {
    text-decoration: none;
}
.boxOrder__right {
    position: sticky;
    top: 20px;
}
.listOrder__title {
    font-weight: bold;
}

.listBasket__title small,
.listOrder__title small {
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2;
}

.boxFilter__footer {
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    padding: 12px;
}

.btn__reset {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1.42;
    color: var(--dark, #0a0a0a);
    background-color: transparent;
    text-decoration: underline;
}
.btn__reset:hover {
    text-decoration: none;
}

.btn__apply {
    background: var(--surface-lighter, #f5f5f5);
    border-radius: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1.42;
    color: var(--dark, #0a0a0a);
}
.btn__apply svg {
    margin-left: 12px;
}
.btn__apply use {
    stroke: var(--dark, #0a0a0a);
    stroke-width: 3px;
}
.btn__apply:hover use {
    stroke: var(--primary, #f27313);
}